{% load static %}
<ul class="nav nav-pills">
  <li style="cursor: pointer;" onclick="callView('ticket_create')" class="nav-items">
    <a data-toggle="tab" class="nav-link">
      <span>Crear</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('ticket_list')" class="nav-items">
    <a data-toggle="tab" class="nav-link active show">
      <span>Listar</span>
    </a>
  </li>
</ul>
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Lista de tickets</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <!-- begin table-responsive -->
        <div class="table-responsive">
            <table class="table table-striped m-b-0" id="table-tickets">
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Ticket padre</th>
                        <th>Tickets hermanos</th>
                        <th>Origen</th>
                        <th>Tipo</th>
                        <th>Estado</th>
                        <th>Ciudad</th>
                        <th>Urgencia</th>
                        <th>Servicio</th>
                        <th>Escalados</th>
                        <th>Ver</th>
                    </tr>
                </thead>
            </table>
        </div>
        <!-- end table-responsive -->
    </div>
</div>

<script src="{% static 'commponents/tickets/list.js' %}"></script>